/*
 Font Name: Mitr
 Weights: 300, 400, 500
*/

@font-face {
    font-family: 'mitr';
    src: url('mitr-400-webfont.eot');
    src: url('mitr-400-webfont.eot?#iefix') format('embedded-opentype'),
         url('mitr-400-webfont.woff2') format('woff2'),
         url('mitr-400-webfont.woff') format('woff'),
         url('mitr-400-webfont.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

.myfont_mitr  
 {  
      font-family:'mitr';
	  font-size: 1.3em;
	  line-height:200%;
	  color:#454545;
} 

.myfont_pali1  
 {  
      font-family:'mitr';
	  font-size: 1.5em;
	  line-height:150%;
	  color:#111;
} 

.myfont_pali2  
 {  
      font-family:'mitr';
	  font-size: 1.5em;
	  line-height:150%;
	  color:#222;
} 

.myfont_mitr18  
 {  
      font-family:'mitr';
	  font-size: 20px;
	  line-height:150%;
	  color:#5f5f5f;
} 

.myfont_mitr2
 {  
      font-family:'mitr';
	  font-size: 2em;
	  line-height:200%;
	  color:#333333;
} 

.myfont_khatitham
 {  
      font-family:'mitr';
	  font-size: 20px;
	  line-height:150%;
	  color: #F2350C;
} 